flash plug-in

Asked by Csongor Ballay

Does anyone could tell me, how can I install all the flash plug ins for playing every flash games ?

I actually unable to play of 15 of 1.

Please tell me the right source for the flash plug ins.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:

This question was reopened

Revision history for this message
Fabián Rodríguez (magicfab) said :
#1

What Ubuntu version are you using ?

You should be able to enable Flash by installing the flashplugin-nonfree package.

You'll need to restart Firefox after that.

If you're using Ubuntu 8.04 and sound in Flash does not work, also install libflashsupport.

Revision history for this message
Csongor Ballay (chillgo-om1) said :
#2

Actually most of them games are running without problems, but for a few game, its still asking to install plug ins. Any ideas where can I download the needed plug ins?

The automatic update says "I couldn't find a plug in" for the specific game.

Now I upgraded to a new version. Maybe that was the problem....

I will let you know if its sorted a problem.....

Csongor

Revision history for this message
Csongor Ballay (chillgo-om1) said :
#3

Actually most of them games are running without problems, but for a few game, its still asking to install plug ins. Any ideas where can I download the needed plug ins?

The automatic update says "I couldn't find a plug in" for the specific game.

Now I upgraded to a new version. Maybe that was the problem....

I will let you know if its sorted a problem.....

Csongor

Revision history for this message
jacobS (jacsalomon) said :
#4

What is your version of Ubuntu and your Firefox?

Revision history for this message
Csongor Ballay (chillgo-om1) said :
#5

I'm having a Firefox 2.0.0.6...

And ~Gutsy-Ubuntu 7.1............

Csongor

Revision history for this message
jacobS (jacsalomon) said :
#6

Ok, you need new Flash player, Go to Add and Remove..... (aplications) find in the middle a "down arrow" and change Only aplications installed.

Find a Flash Player, if have install you need deselect the check box and Apply.

Revision history for this message
jacobS (jacsalomon) said :
#7

Now you open a terminal program and command into window:

sudo apt-get install flashplugin-nonfree

When finish this open firefox and go to game page
And open Firerfox.

Revision history for this message
Csongor Ballay (chillgo-om1) said :
#8

Thanks for that....I actually upgraded, since.....And maybe its sorted a problem.....

I don't want to reinstall, its not Microsoft....Not really helpful reinstalling things here....

By the way, if someone thinking its one typical problem and understand a really exact solution for this typical problem, after then this is sort my problem.

Maybe the upgrade helped LOL, to a new version. Maybe like someone limited till I upgrade to a new version.....

Its sometimes as like this...: )

Csongor

Revision history for this message
jacobS (jacsalomon) said :
#9

What is the page of the games? Please give me Link to play

Can you help with this problem?

Provide an answer of your own, or ask Csongor Ballay for more information if necessary.

To post a message you must log in.